.downBro{ display:none}
*{ margin: 0px; padding: 0px; outline:none; border:0px;}
html { width:100%; margin:0px; padding:0px}
*, * focus {    margin: 0;     outline: medium none; }
body, html{ margin:0; padding:0; height:100%;}
.topNav .navigation{ margin:0 auto; max-width:1024px }
.homeIcon{ display:none}
.homeIcon2{ display:block}
.space{padding-left:0px;}
.hr{ position:relative}
.f-nav{ top:150px}
.oringeBand{  min-height:189px}
.headerArea .header{ margin:0 auto; padding:33px 0px 33px 0px; max-width:630px } 
/*.topNav .navigation ul li{ width:33.3%; background-color:#db5228; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; float:left}
.topNav .navigation ul li a{ font-family: 'HelveticaNeueLTStd67MediumCondensed';font-size:14px; color:#fff; line-height:18px; padding:5px 41px 4px 41px;  font-weight:normal}
.topNav .navigation ul li a:hover{ width:100%; background-color:#ca4211;padding:5px 41px 4px 41px; color:#FFF}
.topNav .navigation ul li span{font-family: 'HelveticaNeueLTStd67MediumCondensed'; font-size:14px; color:#fff; line-height:27px;  padding:5px 41px 4px 41px;  font-weight:normal}

*/

.topNav .navigation ul{ margin:0px; padding:0px;}
.topNav .navigation ul li{background-color:#db5228; border-bottom:1px #e77b5a solid; text-align:center; width:100%; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; list-style:none; float:left}
.topNav .navigation ul li a{width:100%;font-family: 'HelveticaNeueLTStd67MediumCondensed';font-size:14px; color:#fff; line-height:18px;  padding:13px 0px 13px 0px;  font-weight:normal}
.topNav .navigation ul li a:hover{width:100%; background-color:#ca4211;padding:13px 0px 13px 0px;  color:#FFF}
.topNav .navigation ul li span{ line-height:45px;color:#FFF}
.topNav .navigation ul li a.active{ background-color:#db5229;padding:13px 0px 13px 0px;  color:#FFF}


.videofooterArea .videoArea .vid{ margin-right:30px; margin-bottom:10px;float:left;}
#slides { position: relative;}
#slides  img{margin-top:-112px;width:850px !important; height:500px !important;}
.slides-pagination { position: absolute; z-index: 3; top:775px !important;  text-align: center; width:100% !important;left:-335px !important; margin:0 auto !important;}
.aboutArea1 .locator .bx1{ display:none}
.aboutArea1 {padding:84% 22px 8px 0px !important;display:inline-block;}
.aboutArea1 .locator .bx5{margin-left:0px !important; margin-bottom:-8px !important;padding:0px 0px 0px 0px !important; float:left; width:235px;}
.homeTxt{width:770px;  padding:30px 13px 0px 20px !important; background-color:#fff; min-height:455px;}
.homeTxt span{ font-family: 'HelveticaNeueLTStd57Condensed'; color:#FFF; font-size:18px !important;line-height:28px !important; }
.homeTxt h5{margin-top:12px !important ;font-size:20px !important;}
.homeTxt h6{margin-bottom:6px !important;margin-top:0px !important ;font-size:20px !important;}
.ressubTitle2{ width:250px !important;  margin-bottom:10px !important; min-height:200px; margin-right:30px !important;  float:left; display:block;}
.ressubTitle2 h2{font-size:24px !important; text-align:left; padding-left:0px; padding-top:0px; color:#dc522d; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}
.productArea{ margin-top:10%; padding-left:7px;}
.videofooterArea{ min-height:320px !important; }
.videofooterArea .videoArea{ padding-left:75px; margin-top: 89px;}











.about-pagination { position: absolute; z-index: 3; top:920px !important; text-align: left;width:100% !important; right:20px !important; margin:0 auto !important;}

.ressubTitle3{width:100px !important; min-height:150px; margin-right:140px !important;  float:left;  margin-bottom:15px !important; display:block;}
.ressubTitle3 h2{font-size:24px !important; text-align:left; padding-left:0px; padding-top:0px; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.aboutArea1 .locator .bx4{margin-left:0px !important; margin-bottom:-80px !important;padding:0px 0px 0px 0px !important; float:left; width:100%;}
.aboutArea1 .locator .bx42{margin-left:22px !important; margin-bottom:-142px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left;  width:100%;}
.aboutArea1 .locator .bx43{margin-left:22px !important; margin-bottom:-105px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left; width:100%;}
.aboutArea1 .locator .bx44{margin-left:22px !important; margin-bottom:-96px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left;  width:100%;}
.aboutArea1 .locator .bx45{margin-left:22px !important; margin-bottom:-96px !important;padding:0px 0px 0px 0px !important;/*background: url("../images/blackbg2.png") repeat scroll 0 0 transparent;*/ float:left;  width:100%;}



.Aboutcln2a1{  background-color:#b12727; padding-bottom:30px !important; height:376px;  width:105%; padding:36px 60px 0px 30px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a1 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px; line-height:25px !important;   }

.Aboutcln2a2{margin-left:-22px !important; background-color:#b12727; height:438px; padding-bottom:36px !important; width:105%; padding:36px 60px 0px 30px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a2 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px; line-height:25px !important;  }

.Aboutcln2a3{ margin-left:-22px !important; background-color:#b12727; padding-bottom:30px !important; height:401px;  width:105%; padding:36px 60px 0px 30px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a3 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px;line-height:25px !important;  }
.Aboutcln2a3 ul{ float:left; margin-left:30px !important; margin-top:15px !important;padding:0px;}
.Aboutcln2a3 ul li{ font-family: 'HelveticaNeueLTStd57Condensed';  background-image:url(../../images/bullets.png) !important; background-position:0px 8px !important; background-repeat:no-repeat;color:#FFF !important; font-size:18px !important; font-weight:300; letter-spacing:-0.4px !important; line-height:23px !important;  list-style:none; margin:0px; padding-left:10px !important;}

.Aboutcln2a4 { margin-left:-22px !important; background-color:#b12727;padding-bottom:30px !important; height:393px;  width:105%; padding:36px 60px 0px 30px !important;  background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a4 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px; line-height:25px !important;  }

.Aboutcln2a5{ margin-left:-22px !important; background-color:#b12727;padding-bottom:30px !important; height:393px; width:105%; padding:36px 60px 0px 30px !important; background-image:url(../images/oringe-bg.png);background-repeat:repeat}
.Aboutcln2a5 p{font-family: 'HelveticaNeueLTStd57Condensed'; margin-bottom:12px; color:#FFF; font-size:15px !important; font-weight:300; letter-spacing:-0.2px;line-height:25px !important;  }

.subTitle1Abt1{ width:230px; min-height:210px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt1 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt2{ width:230px; height:256px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt2 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt3{ width:230px; min-height:240px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt3 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt4{ width:230px; min-height:210px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt4 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}

.subTitle1Abt5{ width:230px; min-height:210px; background-image:url(../images/oringe-bg.png); background-repeat:repeat}
.subTitle1Abt5 h2{font-size:26px !important; text-align:right  !important; padding-right:30px  !important; padding-top:24px !important; color:#fff; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}




/*17-july-2014*/
.ressubTitle4{  width:190px; min-height:250px; margin-right:70px !important;  float:left;   margin-bottom:10px !important; display:block;}
.ressubTitle4 h2{font-size:24px !important; text-align:left; padding-left:0px; padding-top:0px; color:#dc522d; font-family:Georgia, "Times New Roman", Times, serif; font-weight:bold  !important}
.services-pagination {  height:20px; position: absolute; z-index: 3; top:880px !important;  text-align: center; width:100% !important; right:-98px !important; margin:0 auto !important;}





.videofooterArea3 .video{ padding-left:15% !important}
.ft1{ display:none}
#centerArea #center2{margin:0 auto; max-width:100%;padding-left:0px;}
#centerArea #center2 .contentArea .careerArea{ float:right; width:100%;   margin-right:0px; min-height:231px;}
.cr1{padding-top:590px !important;}
.videofooterArea3 .video{min-height:280px !important;}
.videofooterArea3 .videoArea{padding-left:4% !important; margin-top:67px !important;}
#centerArea #center2 .contentArea .careerArea .postResume{ background-color:#FFF; padding:15px 0px 20px 20px;}
#centerArea #center2 .contentArea .careerArea .postResume .cl1{float:left; width:28%}
#centerArea #center2 .contentArea .careerArea .careerTxt4 .applyBut{padding-bottom:10px}
.cbp-bislideshow {width:100% !important;height: 50% !important;	position:absolute !important; top:80px !important;}
#centerArea #center2 .contentArea .careerArea .careerTxt p{ line-height:25px;}
#centerArea #center2 .contentArea .careerArea .careerTxt{ background-color:#d8431a;}
#centerArea #center2 .contentArea .careerArea .careerTxt4{ background-color:#FFF;}
.videofooterArea3{ background-color:#a62020}
.footerArea .footer .copyright2 p{padding-left:15px !important; padding-top:5px !important;float:left; width:85%;font-family: 'HelveticaNeueLTStd57Condensed'; font-size:11px !important; line-height:15px !important; font-weight:400 !important; color:#FFF}
.videofooterArea3 .videoArea .vid{ padding-bottom:16px !important;}
.submitBut{ padding-left:28% !important}

#centerArea #center2 .contentArea .careerArea .postResume2 .cl2{ margin-left:20px; width:72.4%}
.bta1{ padding-left:23% !important;}

#centerArea #center2 .contentArea .careerArea .careerTxt3{ background-color:#FFF}
#centerArea #center2 .contentArea .careerArea .postResume2{ background-color:#FFF}
 
 